@charset "utf-8";
/* CSS Document */
/*--------------------
mewePlus
VOL.12
--------------------*/
/*
ページ内リンク対策に
imgのaspect-ratioを入れる
※大きい画像はとくに
---------------------------------------
外部fontスタイルシート
---------------------------------------
*/
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:wght@600&display=swap');
/*-------------------------------------------------
基本設定
-------------------------------------------------*/ :root {
  --meweplus-color-txt: #231815;
  --meweplus-color-txt2: #6a3906;
  --meweplus-color-base: #2eb0cb;
  --meweplus-color-sub: #ea6006;
  --meweplus-color-sub2: #00b2d1;
  --meweplus-color-questionnaire: #ea5514;
  --meweplus-fontfamily-english: "Crimson Text", serif;
}
html, body.meweplus, #main {
  background: var(--meweplus-color-base);
}
body.meweplus {
  position: relative;
}
.RinjiAllBnr .inner {
  padding: 0;
}
.en {
  font-family: var(--meweplus-fontfamily-english);
}
/*--------------------
loading
--------------------*/
#loading img {
  width: auto;
  max-width: 100%;
}
@media screen and (min-width: 1180px) {
  #loading:before {
    background-size: contain;
  }
}
/*
-------------------------------------------------
-------------------------------------------------
#generalelection
-------------------------------------------------
-------------------------------------------------
*/
#contents section.split_box.center_cnt #generalelection {
  padding: 0;
  h2 {
    padding: 0;
    margin: 0 0 14px;
    img {
      aspect-ratio: 75 / 34;
    }
  }
  .itemlist {
    position: relative;
    .fig_item {
      padding: 10px 6% 40px;
      > p {
        position: relative;
        width: 70%;
        max-width: 400px;
        margin: 0 auto;
        &::before {
          content: "";
          width: 80px;
          height: 80px;
          border: 3px solid #fff;
          border-radius: 100px;
          box-sizing: border-box;
          /* padding: 20px; */
          display: block;
          position: absolute;
          top: -14px;
          left: -20px;
          background-color: var(--meweplus-color-sub2);
          background-image: url(con01_icn01.svg);
          background-size: 80%;
          background-position: center center;
          background-repeat: no-repeat;
          z-index: 1;
        }
      }
      p img {
        aspect-ratio: 1 / 1;
      }
      figcaption {
        margin-top: 10px;
        .item_name {
          line-height: 1.5em;
          font-weight: 900;
          color: var(--meweplus-color-sub2);
          em {
            padding: 0 6px;
          }
        }
        .attention {
          font-size: 0.9em;
        }
      }
		
&:nth-of-type(odd) p::before{
                background-color: var(--meweplus-color-sub);
            }
      &:nth-of-type(2) p::before {
        background-image: url(con01_icn02.svg);
      }
      &:nth-of-type(3) p::before {
        background-image: url(con01_icn03.svg);
      }
      &:nth-of-type(4) p::before {
        background-image: url(con01_icn04.svg);
      }
      &:nth-of-type(5) p::before {
        background-image: url(con01_icn05.svg);
      }
      &:nth-of-type(6) p::before {
        background-image: url(con01_icn06.svg);
      }
      &:nth-of-type(7) p::before {
        background-image: url(con01_icn07.svg);
      }
      &:nth-of-type(8) p::before {
        background-image: url(con01_icn08.svg);
      }
    }
  }
  .campaign_info_box {
    padding: 10px 10px 40px;
    background: url("con01_campaign_stepbg.png") repeat-y center top;
    background-size: 100% auto;
  }
  .campaign_info {
    background: #fff100;
    padding: 10px 8% 60px;
    h3 {
                  margin: 0 0 0px -18px;
      width: 70%;
      max-width: 260px;
		                aspect-ratio: 69 / 20;
    }
    .date {
                 width: 80%;
            background: #005a86;
            color: #fff100;
            margin: -24px auto 0;
            padding: 18px 20px;
            border-radius: 6px;
            text-align: center;
            font-size: 18px;
            font-weight: bold;
            border: 4px solid #fff;
		strong{
			                font-size: 0.8em;
                padding-bottom: 4px;
                display: inline-block;
		}
      p:not(:last-of-type) {
        border-bottom: 2px solid #fff100;
                padding-bottom: 14px;
                margin-bottom: 14px;
      }
		em{
			font-weight: bold;
			font-size: 0.8em;
		}
    }
    .campaign_step {
      margin-top: 20px;
      color: #005a86;
      li:not(:last-of-type) {
        margin-bottom: 16px;
        &::after {
          content: "";
          width: 100%;
          height: 24px;
          background: url(con01_icn_arr.svg) no-repeat center;
          background-size: contain;
          display: block;
          margin-top: 16px;
        }
      }
      dt {
        text-align: center;
        margin-bottom: 8px;
        em {
          background-color: var(--meweplus-color-sub);
          border-radius: 100px;
          display: inline-block;
          padding: 4px 14px 6px 20px;
          margin-bottom: 6px;
          color: #fff;
          font-weight: bold;
        }
        strong {
          display: block;
          font-size: 1.1em;
        }
      }
      dd {
        border-top: 2px #005a86 dotted;
        padding-top: 12px;
        margin-top: 12px;
		font-weight: bold;
        .line_btn {
          color: #fff;
          background: #06c755;
          border: 2px solid #fff;
          border-radius: 6px;
          font-weight: bold;
          padding: 8px 10px 10px 0;
          text-align: center;
          margin: 6px auto 6px;
          display: block;
          width: 50%;
          max-width: 180px;
          position: relative;
          box-sizing: border-box;
		box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.15);
          &:after {
            font-family: var(--fontfamily-icon);
            content: "\e5cc";
            margin: 0;
            vertical-align: middle;
            position: absolute;
            top: calc(50% - 11px);
            right: 6px;
            line-height: 1em;
            font-size: 22px;
            font-weight: normal;
          }
        }
        .open {
          color: var(--meweplus-color-sub);
          font-weight: bold;
          text-align: center;
        }
        .qr {
          width: 100px;
          margin: 0 auto 10px;
			img{
				                aspect-ratio: 50 / 49;
			}
        }
      }
      .attention {
        font-size: 0.9em;
        line-height: 1.4em;
        margin-top: 8px;
        background: none;
        padding: 0;
		  font-weight: normal;
      }
    }
  }
}
/*
-------------------------------------------------
-------------------------------------------------
#summergourmet
-------------------------------------------------
-------------------------------------------------
*/
#contents section.split_box.center_cnt #summergourmet {
  background-image: url(con02_topbg.png), url(con02_bottombg.png);
  background-repeat: no-repeat;
  background-position: center top, center bottom;
  background-size: 100% auto, 100% auto;
  background-color: #e89815;
  padding: 40px 6%;
  min-height: 200vh;
  position: relative;
		  .subttl{
        width: 95%;
        margin-bottom: 40px;
			  img{                        aspect-ratio: 12 / 1;}
	  }

  .itemlist {
	  position: relative;
	    h2 {
               width: 80%;
                       max-width: 360px;
            position: absolute;
            padding: 0;
            top: -30px;
            left: -20px;
            z-index: 1;
			img{ aspect-ratio: 50 / 27;}
  }
    padding: 0;
    .fig_item {
      background: #fff;
      padding: 0 6% 40px;
      position: relative;
      > p {
        width: 60%;
        max-width: 400px;
        margin: 0 auto;
		  img{
			                  aspect-ratio: 59 / 67;
		  }
		  img.sandwich{
			                  aspect-ratio: 23 / 20;
		  }
        &.small_photo {
          width: 80%;
			img{aspect-ratio: 46 / 25;}
        }
      }
      &:first-of-type {
        > p {
          width: 100%;
			img{
				                aspect-ratio: 20 / 9;
				&.curry,&.sushi{aspect-ratio: 16 / 10;}
			}
			        }
      }
      figcaption {
        margin-top: 10px;
        .item_name {
          line-height: 1.5em;
          font-weight: 900;
          color: var(--meweplus-color-sub);
          em {
            padding: 0 6px;
          }
        }
		  .attention {                    font-size: 0.9em;}
        .ex:not(:first-of-type) {
          margin-top: 0.8em;
        }
      }
    }

    .subttl {
      width: 100%;
      background: #fff;
      margin-top: -11px;
      position: relative;
      z-index: 1;
      padding: 20px 0;
      text-align: right;
      img {
        width: 60%;
        max-width: 300px;
        margin-right: 6%;
        display: inline-block;
      }
    }
    &.gift {
		            margin-top: -1px;
            position: relative;

      .large_fig {
        background: url("con02_giftbg.png") repeat;
        background-size: 110px auto;
        padding: 30px 0 0 4%;
		  img{aspect-ratio: 84 / 61;}
      }
      .fig_item {
        background: url("con02_giftbg.png") repeat;
        background-size: 110px auto;
        > p {
                      width: 60%;
                    max-width: 260px;
			img{aspect-ratio: 23 / 16;}
        }
        &:last-of-type:before {
          display: none;
        }
        .item_name {
          color: #036eb8;
        }
		  &:last-of-type > p img{
			  aspect-ratio: 230 / 167;
		  }
      }
      &:not(:first-of-type) .fig_item:first-of-type {
        padding-top: 20px;
      }
      .gift_subttl {
        text-align: center;
        padding: 20px 6% 20px;
        background: url(con02_giftbg.png) repeat;
        background-size: 110px auto;
        p {
          padding: 10px 0;
          font-weight: bold;
          font-size: 1.1em;
          line-height: 1.5em;
          color: var(--meweplus-color-txt2);
          border-top: 2px solid var(--meweplus-color-txt2);
          border-bottom: 2px solid var(--meweplus-color-txt2);
        }
      }
      &.sub {
		  &:before{
			  display: none;
		  }
        .fig_item {
          > p {
          width: 70%;
          max-width: 400px;
			  img{                        aspect-ratio: 1 / 1;}
          }
          figcaption {
            margin-top: 0;
          }
          &:last-of-type {
            padding-bottom: 0;
          }
        }
      }
    }
  }
}
/*
-------------------------------------------------
-------------------------------------------------
#refreshidea
-------------------------------------------------
-------------------------------------------------
*/
#contents section.split_box.center_cnt #refreshidea {
  padding: 30px 0 40px;
  position: relative;
  h2 {
    width: 90%;
    max-width: 520px;
    margin: 0 0 0 6%;
    padding: 0;
    position: relative;
    z-index: 1;
	  img{aspect-ratio: 7 / 2;}
  }
  .itemlist {
    width: 94%;
    margin-top: -30px;
    padding: 0 0 20px;
    border-radius: 0 30px 30px 0 / 0 30px 30px 0;
    overflow: hidden;
    background: #62bbdc;
    box-sizing: border-box;
    .fig_item {
      > p {
        width: 100%;
		  img{aspect-ratio:400 / 477;}
      }
      figcaption {
        padding: 0 6%;
        margin: 0 0 30px;
        .number {
          text-align: center;
          width: 100%;
          height: 20px;
          margin-bottom: 8px;
          img {
            min-height: 100%;
          }
        }
        .item_name {
          line-height: 1.5em;
          font-weight: 900;
          color: #fff;
        }
      }
    }
  }
  .itemlist.sub {
    width: 100%;
    margin-top: 30px;
    background: none;
    h3 {
      width: 94%;
      margin: 0 0 10px 6%;
		img{aspect-ratio: 100 / 43;}
    }
    .fig_item {
      padding: 0;
      margin: 0;
      > p {
        width: 70%;
        max-width: 300px;
        margin: 0 auto;
		  img{aspect-ratio: 10 / 9;}
		  img.kimono{aspect-ratio: 25 / 41;}
      }
      figcaption {
        margin-top: 10px;
        .item_name {
          color: #5bbdaf;
        }
      }
    }
  }
}
/*
-------------------------------------------------
-------------------------------------------------
768px以上 - タブレット以上 
-------------------------------------------------
-------------------------------------------------
*/
@media (min-width: 768px) {
  #contents section.split_box.center_cnt #generalelection {
    .itemlist {
      display: flex;
      flex-wrap: wrap;
      column-gap: 40px;
      padding: 30px 6% 0;
      .fig_item {
        width: calc((100% - 40px) / 2);
        padding: 0 0 40px;
        > p {
          width: 90%;

        }
		&:nth-of-type(5) p::before,
			&:nth-of-type(7) p::before{
                background-color: var(--meweplus-color-sub2);
         }
		  &:nth-of-type(6) p::before,
			&:nth-of-type(8) p::before{
                background-color: var(--meweplus-color-sub);
         }
		
      }
    }
    .campaign_info_box {
      padding: 20px;
    }
    .campaign_info {
      padding-top: 20px;
      h3 {
        margin: 0px 0 4px -20px;
        width: 70%;
        max-width: 240px;
      }

      .campaign_step {
        display: flex;
        flex-wrap: wrap;
        column-gap: 40px;
        margin: 20px auto 0;
        max-width: 540px;
        li {
          dt {
            br {
              display: none;
            }
            strong {
              font-size: 1.3em;
              padding: 4px 0 6px;
            }
          }
        }
      }
    }
  }
  #contents section.split_box.center_cnt #summergourmet {
	     padding: 60px 6%;
    .subttl {
        margin-bottom: 50px;
    }
 
    .itemlist {
      .fig_item {
        > p {
          width: 50%;
        }
        &:first-of-type {
          > p {
            width: 94%;
            max-width: 400px;
          }
        }
      }
      &.gift {
        .large_fig {
          padding: 50px 0 20px;
          text-align: right;
          img {
            width: 96%;
            max-width: 840px;
            margin: 0 auto;
            display: inline-block;
          }
        }
        .fig_item {
          &:first-of-type {
            > p {
                            width: 60%;
                            max-width: 320px;
            }
          }
          figcaption {
       
          }
        }
        .gift_subttl {
          p {
            padding: 20px 0;
            font-size: 1.2em;
            br:last-of-type {
              display: none;
            }
          }
        }
        &.sub {
          display: flex;
          flex-wrap: wrap;
          .gift_subttl {
            width: 100%;
          }
          .fig_item {
            width: 100%;
            box-sizing: border-box;
            > p {
width: 80%;
max-width: 300px;
            }
            figcaption {
  
              margin-top: 4px;
            }
          }
        }
      }
    }
  }
  /*
-------------------------------------------------
-------------------------------------------------
#refreshidea
-------------------------------------------------
-------------------------------------------------
*/
  #contents section.split_box.center_cnt #refreshidea {
    padding: 60px 0;
    .itemlist {
      .fig_item {
        display: flex;
        flex-wrap: wrap;
        figcaption {
          width: 50%;
          box-sizing: border-box;
          .number {
            height: 28px;
            margin-bottom: 18px;
          }
          &:nth-of-type(odd) {
            padding: 0 20px 0 6%;
          }
          &:nth-of-type(even) {
            padding: 0 6% 0 20px;
          }
        }
      }
    }
    .itemlist.sub {
      display: flex;
      flex-wrap: wrap;
      .column2 {
        width: 50%;
        padding: 30px 0 0 6%;
        box-sizing: border-box;
        .fig_item {
          figcaption {
            margin-top: 20px;
            width: 100%;
          }
        }
        &:last-of-type {
          padding: 30px 6% 0 0;
          .fig_item {
            > p {
              width: 100%;
            }
          }
        }
      }
    }
  }
}
/*
-------------------------------------------------
-------------------------------------------------
1100px以上 - PC
-------------------------------------------------
-------------------------------------------------
*/
@media screen and (min-width: 1100px) {
  body.meweplus {}
  #contents section.split_box.center_cnt #generalelection {
    .campaign_info_box {
      padding: 30px;
      .campaign_step {
        dt {
          em {
            padding: 4px 14px 6px 18px;
            font-size: 14px;
          }
        }
      }
    }
  }
}



/*
-------------------------------------------------
-------------------------------------------------
1100px以上 - PC
-------------------------------------------------
-------------------------------------------------
*/
@media screen and (min-width: 1280px) {
	
#contents section.split_box.center_cnt #generalelection .campaign_info{
      .date {
        display: flex;
        padding: 24px 0 28px;
		  width: 100%;
        max-width: 600px;
        margin: -20px auto 0;
		            font-size: 22px;     
        p {
          width: 54%;
          box-sizing: border-box;
			padding: 4px 0;
          strong {
            font-size: 16px;
          }
			&:last-of-type{
				width: 46%;
			}
        }
        p:not(:last-of-type) {
          border-bottom: none;
          border-right: 2px solid #fff100;
          margin: 0;
          padding: 4px 0;
        }
      }
 }
	
	}